/* Table of Content

==================================================

	#General Sites

	#Misc */



@import url("font-awesome.min.css");

@import url("base.css");

@import url("widgets.css");

@import url("shortcodes.css");



/*=========================================================================

  Main

//=======================================================================*/

body{

	font-family:Raleway, sans-serif;

	font-size:13px;

	line-height:22px;

	color:#808080;

	font-weight:400;

	background-color:#9a9a9a;

}

#st-wrapper.boxed{

	width:980px;

	margin:30px auto 40px;

	-webkit-box-shadow:0 0 8px rgba(0, 0, 0, 0.3);

	   -moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.3);

			box-shadow:0 0 8px rgba(0, 0, 0, 0.3);

}

.muted{

	margin:50px 0;

}

.row-fluid [class*="span"]{

	min-height:1px;

}

img.attachment-full{

	width:100%;

}



/*=========================================================================

  Html Element

//=======================================================================*/

h1, h2, h3, h4, h5, h6{

	font-family:Raleway, sans-serif;

	font-weight:600;

	color:#434343;

}

h1 i, h2 i, h3 i, h4 i, h5 i, h6 i{

	margin-right:5px;

}



a,

#footer #copyright-wrapper a{

	outline:none;

	color:#6D192A;
text-decoration:underline;

}

a:hover,

a:focus{

	text-decoration:none;

	outline:none;
	color:#F2A73B;

}



li{

	line-height:22px;

}



.table{

	overflow: auto;

}

.table th, .table td{

	border:none;

}

.table th{

	color: #666;

    font-weight:700;

	text-transform:uppercase;

}

.table tbody tr td{

	border-top-style:solid;

	border-top-width:1px;

}



code{

	white-space:inherit;

}



.post-edit-link {

	border-style:solid;

	border-width:1px;

    display: inline-block;

    font-size: 12px;

    font-weight: bold;

    margin: 20px 0;

    padding: 0 10px 0 30px;

    position: relative;

}

.post-edit-link:before{

	position:absolute;

	content:'\f040';

	display:block;

	font-family:FontAwesome;

	font-size:14px;

	font-weight:300;

	left:10px;

}



.btn, button, html input[type="button"], input[type="reset"], input[type="submit"]{

	-webkit-border-radius:0 0 0;

	   -moz-border-radius:0 0 0;

			border-radius:0 0 0;

}



/*=========================================================================

  Default Header Element

//=======================================================================*/

#header{}

#header #middle-wrapper .container{

	height:100%;

}



/*call-us*/

.header-call ul{

	margin:0;

}

.header-call li i{

	color:#c0c0c0;

	margin-right:5px;

}



/*searchform*/

#header #searchform, #header #searchform input{

	margin:0;

}



#bottom-wrapper:after{

	clear:both;

	display:block;

	content:'';

}



/*=========================================================================

  Main Menu

//=======================================================================*/

#primary-menu{

	display:block;

}

#toggle-menu,

#mobile-container{

	display: none;

}

ul.primary-menu{

	list-style:none;

	margin:0;

	padding:0;

	font-weight:400;

}

ul.primary-menu li{

	position:relative;

	display:inline-block;

	margin:0;

}

ul.primary-menu li a{

	display:block;

	padding:8px 15px;

	position:relative;

	z-index:1;

}

ul.primary-menu li a i{

	color:#dcdcde;

}



/*sub-menu*/

ul.primary-menu ul{

	font-weight:normal;

	display:none;

<!--	position:absolute; -->

	top:100%;

	left:0;

	z-index:99999;

	width:160px;

	margin:0;

	background-color:#521320;

	border-style:solid;

	border-width:1px;

	border-top-width:2px;

	-webkit-box-shadow:0 8px 15px rgba(0, 0, 0, 0.1);

	   -moz-box-shadow:0 8px 15px rgba(0, 0, 0, 0.1);

			box-shadow:0 8px 15px rgba(0, 0, 0, 0.1);

}

ul.primary-menu li li{

	display:block;

}

ul.primary-menu li li a{

	padding:8px 15px;

	font-size:12px;

}

ul.primary-menu li.current-menu-ancestor li a,

ul.primary-menu li.current_page_item li a,

ul.primary-menu li.current-menu-ancestor li a i,

ul.primary-menu li.current_page_item li a i{

	color:#999;

}



/*sub-sub-menu*/

ul.primary-menu ul ul{

	top:0;

	left:210px;

}



/*the main menu in a hover state*/

.primary-menu li a:hover,

.primary-menu li:hover > a,

.primary-menu li:hover > a i,

.primary-menu li.current-menu-ancestor a,

.primary-menu li.current_page_item a,

.primary-menu li.current-menu-ancestor a i,

.primary-menu li.current_page_item a i,

.primary-menu li.current-menu-ancestor li a:hover,

.primary-menu li.current_page_item li a:hover,

.style-2 ul.primary-menu li li a:hover,

.style-2 ul.primary-menu li li:hover > a,

.style-2 ul.primary-menu li.current_page_ancestor li a:hover i,

#sticky-header ul.primary-menu li li a:hover,

#sticky-header ul.primary-menu li li:hover > a,

#sticky-header ul.primary-menu li.current_page_ancestor li a:hover i,

ul.primary-menu li li:hover > a,

ul.primary-menu li li:hover > a i{

	color:#444;

}



ul.primary-menu li li a:hover,

ul.primary-menu li li:hover > a,

.style-2 ul.primary-menu li li a:hover,

.style-2 ul.primary-menu li li:hover > a,

#sticky-header ul.primary-menu li li a:hover,

#sticky-header ul.primary-menu li li:hover > a{

	background-color:#f8f8f8;

}



/*=========================================================================

  Custom Header Style

//=======================================================================*/

/*header style 1*/

.style-1 #primary-nav{

	border-bottom-style:solid;

	border-bottom-width:1px;

	text-align:center;

}

.style-1 ul.primary-menu ul{

	text-align:left;

}



.style-1 #middle-wrapper{

	position:relative;

	text-align:center;

}



.style-1 .logo,

.style-1 .header-call,

.style-1 .st-social{

	width:22.6239%;

	display:inline-block;

}



.style-1 .logo{

	text-align:center;

	padding:20px 0;

}



.style-1 .header-call{

	border-right-style:solid;

	border-right-width:1px;

	text-align:right;

	margin:0;

	position:absolute;

	left:0;

	top:0;

	bottom:0;

}

.style-1 .header-call ul{

	position:absolute;

	top:50%;

	right:0;

	line-height:100%;

	margin-top:-22px;

}

.style-1 .header-call ul li{

	display:block;

	margin-right:20px;

}

.style-1 .st-social{

	border-left-style:solid;

	border-left-width:1px;

	position:absolute;

	text-align:left;

	right:0;

	top:0;

	bottom:0;

}

.style-1 .st-social ul{

	position:absolute;

	top:50%;

	margin-left:20px;

	margin-top:-15px;

}

.style-1 ul.primary-menu li a i,

.style-3 ul.primary-menu li a i{

	display:block;

	font-size:18px;

}

.style-1 ul.primary-menu ul,

.style-3 ul.primary-menu ul{

	text-align:left;

}

.style-1 ul.primary-menu ul li a i,

.style-3 ul.primary-menu ul li a i{

	display:inline-block;

	font-size:13px;

}



/*header style 2*/

.style-2 #middle-wrapper{

	background-color:#3B3B42;

}

.style-2 #bottom-wrapper{

	padding:5px 0;

}

.style-2 .logo{

	padding:10px 0;

}

.style-2 #primary-nav{

    position: absolute;

    right: 0;

    top: 0;

	bottom:0;

}

.style-2 ul.primary-menu li,

#sticky-header .primary-menu li{

	float:left;

}

.style-2 ul.primary-menu li a{

	padding:16px 15px;

}

.style-2 ul.primary-menu li li,

#sticky-header .primary-menu li li{

	float:none;

}

.style-2 ul.primary-menu li li a{

	padding:8px 15px;

}

.style-2 ul.primary-menu li a,

.style-2 ul.primary-menu li a i,

#sticky-header ul.primary-menu li a,

#sticky-header ul.primary-menu li a i{

	color:#fff;

}

.style-2 ul.primary-menu li a:hover,

.style-2 ul.primary-menu li:hover > a,

.style-2 ul.primary-menu li.current_page_ancestor > a,

#sticky-header ul.primary-menu li a:hover,

#sticky-header ul.primary-menu li:hover > a,

#sticky-header ul.primary-menu li.current_page_ancestor > a{

	background-color:rgba(0, 0, 0, 0.0);

}

.style-2 ul.primary-menu li a:hover,

.style-2 ul.primary-menu li a:hover i,

.style-2 ul.primary-menu li:hover > a,

.style-2 ul.primary-menu li.current_page_ancestor > a,

.style-2 ul.primary-menu li.current_page_ancestor > a i,

#sticky-header ul.primary-menu li a:hover,

#sticky-header ul.primary-menu li a:hover i,

#sticky-header ul.primary-menu li:hover > a,

#sticky-header ul.primary-menu li.current_page_ancestor > a,

#sticky-header ul.primary-menu li.current_page_ancestor > a i{

	color:#ccc;

}



.style-2 .header-call{

	text-align:center;

	padding:5px 0;

}

.style-2 .header-call li{

	margin:0 10px;

}



.style-2 #searchform{

	text-align:right;

}

.style-2 #searchform input{

	width:200px;

	text-align:left;

	padding:5px 20px;

	border-radius:50px;

}



/*header style 3*/

.style-3 #middle-wrapper{

	position:relative;

}

.style-3 .logo{

	text-align:center;

	padding:20px 0;

	border-bottom-style:solid;

	border-bottom-width:1px;

}

.style-3 #primary-nav{

	text-align:center;

}

.style-3 .sticky-search .sticky-open{

	width:32px;

	height:32px;

	display:block;

	cursor:pointer;

	position:absolute;

	z-index:2;

	right:0;

	bottom:15px;

	background:url(../images/icons/sticky-open.png) no-repeat center center;

}

.style-3 .sticky-search i.active {

    background: url(../images/icons/sticky-close.png) no-repeat center center;

}

.style-3 .sticky-form{

	position:absolute;

	bottom:0;

	left:0;

	right:0;

	z-index:1;

}

.style-3 #searchform input{

	background-color:#fff;

	border:none;

	padding:10px 42px 10px 10px;

	font-size:36px;

	line-height:40px;

	font-weight:300;

	font-family:Raleway,sans-serif;

}



/*=========================================================================

  sticky-header

//=======================================================================*/

#sticky-header{

	position:fixed;

	top:0;

	left:0;

	right:0;

	z-index:11000;

	height:55px;

	background-color:rgba(0, 0, 0, 0.8);

	/*background-color:#3B3B42;*/

	-webkit-transition:all 0.3s linear;

	   -moz-transition:all 0.3s linear;

			transition:all 0.3s linear;

	-webkit-box-shadow:0 0 6px rgba(0, 0, 0, 0.2);

	   -moz-box-shadow:0 0 6px rgba(0, 0, 0, 0.2);

			box-shadow:0 0 6px rgba(0, 0, 0, 0.2);

}

#sticky-header .container{

	position:relative;

}

#sticky-header .logo{

	padding:12px 0;

	max-height:24px;

	width:auto;

}

#sticky-header .logo img{

	max-height:31px;

	width:auto;

}

#sticky-nav{

	right:65px;

	margin:0 !important;

	top:0 !important;

	position:absolute;

}

#sticky-header .primary-menu li a{

	height:55px;

	line-height:55px;

	padding:0 10px;

}

#sticky-header .primary-menu li li a{

	padding:8px 10px;

	height:auto;

	line-height:22px;

}



#sticky-header .sticky-search{

	position:absolute;

	right:20px;

	top:0;

	bottom:0;

	width:32px;

	z-index:2;

}

#sticky-header .sticky-search i{

	height:32px;

	width:32px;

	display:block;

	background:url(../images/icons/sticky-open-light.png) no-repeat center;

	cursor:pointer;

	position:absolute;

	left:50%;

	top:50%;

	margin:-16px 0 0 -16px;

}

#sticky-header .sticky-search i.active{

	background:url(../images/icons/sticky-close.png) no-repeat center;

}

#sticky-header .sticky-form{

	position:absolute;

	top:0;

	left:0;

	right:0;

	bottom:-1px; 

	display:none;

	z-index:1;

}

#sticky-header .sticky-form form{

	margin:0;

	height:100%;

}

#sticky-header .sticky-form form input{

	height:100%;

	border:none;

	background:#fff;

	font-family:Open Sans,sans-serif;

	font-size:18px;

	font-weight:400;

	color:#888;

	-webkit-border-radius:0;

	   -moz-border-radius:0;

			border-radius:0;

}

#sticky-header .sticky-form form input:focus{

	-webkit-box-shadow:0 0 0;

	   -moz-box-shadow:0 0 0;

			box-shadow:0 0 0;

}





/*=========================================================================

  Slider Wrapper

//=======================================================================*/

#slider-wrapper {}



/*revolution slider*/

.tp-caption{

	font-family:Open Sans,sans-serif;

	font-weight:300;

	-webkit-text-shadow:none !important;

	   -moz-text-shadow:none !important;

			text-shadow:none !important;

}

.tp-leftarrow{

	left:15px !important;

}

.tp-rightarrow{

	right:15px !important;

}

.tp-caption.medium_grey{

	padding:6px 10px 8px;

	background-color:rgba(0, 0, 0, 0.6);

}

.tp-caption.small_text,

.tp-caption.medium_text{

	color:#000;

}

.tp-caption.large_text{

	font-weight:300;

	color:#000;

	text-shadow:0 0 3px 

}

.tp-caption.very_large_text{

	font-weight:300;

	color:#000;

}

.tp-caption.very_big_white{

	font-weight:300;

	padding:3px 10px 16px;

	background-color:rgba(0, 0, 0, 0.8);

}



/*=========================================================================

  Title Wrapper

//=======================================================================*/

#title-wrapper {

	color:#fff;

	background-color:#3B3B42;

}

.page-title{

	font-size:38px;

	padding:20px 0;

	margin:20px 0;

	font-weight:400;

	position:relative;

	color:#fff;

}

.page-title > span {

    font-size: 14px;

    line-height: 16px;

	display:block;

	padding:10px 0 0;

}

.breadcrumb{

	background-color:rgba(255, 255, 255, 0.4);

    font-size: 12px;

    margin-top: -11px;

    padding: 2px 8px;

    position: absolute;

    right: 0;

    top: 50%;

	-webkit-border-radius:3px;

	   -moz-border-radius:3px;

			border-radius:3px;

}

.breadcrumb > li{

	text-shadow:none;

}

.breadcrumb > .active,

.breadcrumb > li a:hover{

	color:#000;

}

.breadcrumb > li a{

	color:#fff;

}





/*=========================================================================

  Main Wrapper

//=======================================================================*/

#main-wrapper, 

#section-wrapper .st-section {

	padding: 60px 0 50px;

}



/*blog list page*/

.blog-list{

	padding-bottom:30px;

	margin-bottom:30px;

}

.blog-list .post-title{

	font-size:36px;

	font-weight:300;

	margin:0 0 20px;

	padding-top:10px;

	position:relative;

}

.blog-list .post-title:before{

	position:absolute;

	content:'';

	width:50px; 

	height:2px;

	top:0;

	left:0;

	background-color:#333;

}

.blog-list .icon-pencil,

.blog-list .icon-picture,

.blog-list .icon-quote-left,

.blog-list .icon-play,

.blog-list .icon-music{

	display:block;

	height:60px;

	font-size:18px;

	line-height:60px;

	color:#fff;

	text-align:center;

}

.blog-list .icon-pencil{

	background-color:#E84C3D;

}

.blog-list .icon-picture{

	background-color:#F1C40F;

}

.blog-list .icon-quote-left{

	background-color:#1BBC9B;

}

.blog-list .icon-play{

	background-color:#9B58B5;

}

.blog-list .icon-music{

	background-color:#37BDE3;

}

.blog-list .post-meta{

	padding-top:10px;

}

.blog-list .post-meta span{

	display:block;

	padding-left:20px;

	position:relative;

}

.blog-list .post-meta span i{

	position:absolute;

	left:0;

	top:4px;

	color:#DCDCDE;

}

.blog-list .post-thumb,

.blog-list .post-slider,

.blog-list .post-quote,

.blog-list .post-media{ 

	margin-bottom:20px; 

}

.blog-list .flex-direction-nav a{

	opacity:1;

}



.blog-single .post-meta{

	margin-bottom:20px;

}

.blog-single .post-meta span{

	margin-right:10px;

}

.blog-single .post-meta span i{

	margin-right:5px;

	color:#c0c0c0;

} 

.blog-single .post-content,

.blog-single .post-thumb,

.blog-single .post-slider,

.blog-single .post-quote,

.blog-single .post-media{

	margin-bottom:20px;

}



/*pagination*/

.pagination{

	font-weight:300;

}

.pagination .current,

.pagination a{

	width:40px;

	height:40px;

	line-height:40px;

	border-style:solid;

	border-width:1px;

	display:inline-block;

	text-align:center;

}

.pagination .current{

	border-color:#999;

	background-color:#fafafa;

	color:#333;

}



/*post-nav*/

.post-nav{

	border-top-style:solid;

	border-top-width:1px;

	border-bottom-style:solid;

	border-bottom-width:1px;

    margin: 30px auto; 

}

.post-nav:after{

	display:block;

	clear:both;

	height:0;

	content:'';

}

.post-nav .post-prev,

.post-nav .post-next{

	margin:10px 0;

}

.post-nav .post-prev{

	float:left;

}

.post-nav .post-next{

	float:right;

}

.post-nav .post-prev a,

.post-nav .post-next a{

	position:relative;

}

.post-nav .post-prev a{

	padding-left:15px;

}

.post-nav .post-next a{

	padding-right:15px;

}

.post-nav .post-prev a:after,

.post-nav .post-next a:after{

	font-family:FontAwesome;

	position:absolute;

	display:block;

	font-size:20px;

	top:50%;

	margin-top:-12px;

}

.post-nav .post-prev a:after{

	content:'\f104';

	left:0;

}

.post-nav .post-next a:after{

	content:'\f105';

	right:0;

}





/*=========================================================================

  Footer

//=======================================================================*/

#footer {

	background-color:#3B3B42;
margin-top: 40px;
}

#footer a{

	color:#efefef;

}

#footer-wrapper{

	color:#dcdcdc;

	padding:50px 0 30px;

}



#copyright-wrapper {

	font-size:12px;

	padding: 15px 0;

	background-color:#fff;

}

#copyright-wrapper [class*="span"]{

	min-height:1px;

}

#copyright-wrapper #secondary-nav ul{

	margin:0;

}

#copyright-wrapper #secondary-nav ul li{

	line-height:100%;

	padding:0 10px;

	border-left:1px solid rgba(255, 255, 255, 0.1);

}

#copyright-wrapper #secondary-nav ul li:first-child{

	border:none;

}

.scrollTop{

	position:fixed;

	top:55px;

	right:15px;

	display:none;

}

.scrollTop a{

	text-indent:-9999px;

	background: #d3d3d9 url(../images/icons/scroll-top.png) no-repeat center;

	width:40px;

	height:40px;

	display:block;

}



#footer .btn, #footer select, #footer textarea, 

#footer input[type="text"], 

#footer input[type="password"], 

#footer input[type="datetime"], 

#footer input[type="datetime-local"], 

#footer input[type="date"], 

#footer input[type="month"], 

#footer input[type="time"], 

#footer input[type="week"], 

#footer input[type="number"], 

#footer input[type="email"], 

#footer input[type="url"], 

#footer input[type="search"], 

#footer input[type="tel"], 

#footer input[type="color"], 

#footer .uneditable-input,

#footer .wp-caption,

#footer #wp-calendar caption{

	background-color:rgba(255, 255, 255, 0.4);

	border-color:rgba(255, 255, 255, 0.4);

	color:#fff;

}





/*=========================================================================

  Comment

//=======================================================================*/

#comments-title{

	margin-bottom:20px;

	padding:10px;

	font-weight:300;

}

#comments-title em{

	font-style:normal;

	font-weight:bold;

}



#comments .commentlist{

	margin:0;

	list-style:none;

}

#comments .commentlist article.comment{

	position:relative;

	padding-left:60px;

}

#comments .commentlist .comment .comment-meta{

	margin-bottom:10px;

}

#comments .commentlist .comment .avatar{

	position:absolute;

	left:0;

	top:0;

	width:50px;

	height:50px;

	overflow:hidden;

	display:block;

	border-radius:50px;

}

#comments .commentlist .comment .commentmetadata{

	float:right;

}

#comments .commentlist .comment .fn{

	font-weight:bold;

	text-transform:uppercase;

}

#comments .commentlist .comment .commentmetadata a:hover,

#comments .commentlist .comment .comment-reply-link:before{

	color:#333;

}

#comments .commentlist .comment .comment-content{

	border-bottom-style:solid;

	border-bottom-width:1px;

	padding-bottom:20px;

}

#comments .commentlist .comment .comment-reply-link{

	font-weight: bold;

    letter-spacing: 2px;

    text-transform: uppercase;

	position:relative;

	font-size:11px;

	padding-left:15px;

}

#comments .commentlist .comment .comment-reply-link:before{

	position:absolute;

	content:'\f112';

	display:block;

	font-weight:normal;

	left:0;

	top:0;

	line-height:120%;

	font-size:11px;

	font-family:FontAwesome;

}

#comments .commentlist .children{

	list-style:none;

}



#respond input[type="text"],

#respond textarea {

	width: 89%;

}



/*=========================================================================

  Transition Effect

//=======================================================================*/

{

	-webkit-transition:all 0.3s linear;

	   -moz-transition:all 0.3s linear;

			transition:all 0.3s linear;

}



/*layout*/

#comments .commentlist article.comment,

/*shortcodes*/

.st-textbox, .st-heading, .st-iconbox, .st-portfolio .portfolio-container, .st-tabs, .st-testimonial-slider, .st-ctabox, .st-iconbox, .st-historylist,

.st-video, .st-message, .st-accordion, .st-flexslider, .st-progress, .attachment-single .post-thumb, .page-single .post-thumb, .portfolio-single .post-thumb, .portfolio-single .post-media, .portfolio-single .post-slider,

.st-blog .blog-container, .team-container, .st-pricing .plan-container, .st-gmap, .st-contact, .st-testimonial,

/*widget*/

.widget_rss li{

	margin-bottom:20px;

}

.portfolio-list .portfolio-container{

	margin-bottom:30px;

}



#slider-wrapper, .st-historylist .history-icon,

.st-iconbox .iconbox-icon, .st-iconbox.iconbox-top:hover .iconbox-icon,

.st-dropcap, .st-dropcap2{

	background-color:#d3d3d9;

}



/*=========================================================================

  Retina Styles

//=======================================================================*/

.logo-retina{

	display:none;

}



@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

	

	.logo-retina{

		display:block;

	}

	.logo-standar{

		display:none;

	}

	

	.style-3 .sticky-search .sticky-open{

		background-image:url(../images/icons/sticky-open@2x.png);

		-webkit-background-size:32px 32px;

		   -moz-background-size:32px 32px;

				background-size:32px 32px;

	}

	.style-3 .sticky-search i.active {

		background-image:url(../images/icons/sticky-close@2x.png);

		-webkit-background-size:32px 32px;

		   -moz-background-size:32px 32px;

				background-size:32px 32px;

	}

	

	#sticky-header .sticky-search i{

		background-image:url(../images/icons/sticky-open-light@2x.png);

		-webkit-background-size:32px 32px;

		   -moz-background-size:32px 32px;

				background-size:32px 32px;

	}

	#sticky-header .sticky-search i.active{

		background-image:url(../images/icons/sticky-close@2x.png);

		-webkit-background-size:32px 32px;

		   -moz-background-size:32px 32px;

				background-size:32px 32px;

	}	

	.scrollTop a{

		background-image:url(../images/icons/scroll-top@2x.png);

		-webkit-background-size:14px 10px;

		   -moz-background-size:14px 10px;

				background-size:14px 10px;

	}

	

	.flexslider .flex-direction-nav .flex-prev{

		background-image:url(../images/icons/flex-left-arrow@2x.png);

		-webkit-background-size:10px 14px;

		   -moz-background-size:10px 14px;

				background-size:10px 14px;

	}

	.flexslider .flex-direction-nav .flex-next{

		background-image:url(../images/icons/flex-right-arrow@2x.png);

		-webkit-background-size:10px 14px;

		   -moz-background-size:10px 14px;

				background-size:10px 14px;

	}	

	

	.st-portfolio .portfolio-container .post-thumb .zoom-hover,

	.portfolio-list .portfolio-container .post-thumb .zoom-hover{

		background-image:url(../images/icons/zoom-link@2x.png);

		-webkit-background-size:48px 48px;

		   -moz-background-size:48px 48px;

				background-size:48px 48px;

	}

	.st-portfolio .portfolio-container .post-thumb .zoom-hover.image,

	.portfolio-list .portfolio-container .post-thumb .zoom-hover.image{

		background-image:url(../images/icons/zoom-image@2x.png);

		-webkit-background-size:48px 48px;

		   -moz-background-size:48px 48px;

				background-size:48px 48px;

	}

	.st-portfolio .portfolio-container .post-thumb .zoom-hover.video,

	.portfolio-list .portfolio-container .post-thumb .zoom-hover.video{

		background-image:url(../images/icons/zoom-video@2x.png);

		-webkit-background-size:48px 48px;

		   -moz-background-size:48px 48px;

				background-size:48px 48px;

	}

	

}

